{% include 'group-fixedfunction-standalone-tpl.yaml' %}

  - test:
      timeout:
        minutes: 180
      namespace: system
      name: common-tests
      definitions:
        - repository: https://gitlab.apertis.org/tests/apertis-test-cases.git
          revision: 'apertis/v2022dev3'
          from: git
          path: test-cases/grilo.yaml
          name: grilo
